Application: gvSIG desktop - gvSIG feature requests #1928

Send a layer to the background
06/25/2013 06:20 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document view

Target version: 2.6.0-3328

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

There is a tool bring a layer to front (right click > bring to front). It would be very useful to have a similar tool to send a layer to the

background (for example a raster layer).

History

#1 - 03/04/2020 03:16 PM - Alvaro Anguix
- Target version set to 3.0.0

#2 - 08/04/2023 11:58 AM - Alvaro Anguix

- Status changed from New to Closed

Disponible en builds actuales (3325)

#3 - 09/06/2023 12:52 PM - Joaquin del Cerro Murciano
- Target version changed from 3.0.0 to 2.6.0-3328
